<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Sittin' on Top of the World</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Sittin' on Top of the World</h1>


<p>Trad.<br />
Released by Bob Dylan on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>It seems that the B is played with an open E string: x24400, but the
full B chord x24442 is fine too; you don't really need those high
strings anyway, since mostly the song is played only on the bass
strings.</p>

<p>The E4 chord (E on the fourth fret) = xxx454. Could be played on the
seventh fret as well (079990)</p>

<p>Standard blues accompaniment:</p>
<pre class="tab">
  :     .     .     .
|--------------------------
|--------------------------
|--------------------------
|--------------------------
|-2---2-4---4-2---2-4---4--
|-0---0-0---0-0---0-0---0--
</pre>
<pre class="verse">
           E
Was in the summer,

One early fall,
               A
Just tryin' to find my
               E
Little all and all
          E4
Now she's gone,
            B
An' I don't worry.
          A                     E
Lord, I'm sittin' on top of the world.
</pre>

<pre class="tab">
  :     .     .     .     .      .     .     :     .
|------------------------------------------------0---0---0----
|------------------------------------------------0-0---0-0----
|-------------------1----------------------------1-------1----
|-------------------h2--2-2--h2-h2-0---------2----------------
|-2---2-4---4-2---2------------------2-0----------------------
|-0---0-0---0-0---0----------------------4-0------------------

[this is the model also for the remaining interludes]
</pre>

<pre class="verse">
Was in the spring,
One summer's day.
Just when she left me,
She gone to stay.
Now she's gone.
An' I don't worry.
Lord, I'm sittin' on top of the world.
</pre>
<pre class="tab">
  :     .      .      .      .      .     .     :     .
|---------------------------------------------------------
|---------------------------------------------------------
|---------------------------------------------------------
|-------------h2-2-2-h2-2-2-h2-0----------2---------------
|-2---2-4---4--------------------2-0----------------------
|-0---0-0---0------------------------4-0------------------
</pre>

<pre class="verse">
Now don't come runnin'
Holdin' up your hand.
Can get me a woman
Quick as you can get a man.
Now she's gone.
An' I don't worry.
Lord, I'm sittin' on top of the world.

Happen for days,
Didn't know your name.
Oh, why should I worry
Or crave you in vain?
Now she's gone.
An' I don't worry.
Lord, I'm sittin' on top of the world.

Went to the station,
Down in the yard,
Gonna get me a freight train,
Work's done got hard.
Now she's gone.
An' I don't worry.
Lord, I'm sittin' on top of the world.

The lonesome days,
They have gone by,
Why should I beg you?
You said good-bye.
Now she's gone.
An' I don't worry.
Lord, I'm sittin' on top of the world.
</pre>
<pre class="tab">
  :      .     .     .     :     .     .
|-0----------4---3-------2-------------2---
|-0------3---3-2-2-2-1-1-1-------------0---
|-1------4---4-3---3-2-2---1-----------2---
|-2------------------------2---2-------1---
|-2------------------------2---2-0-1-2-2---
|-0----------------------------------------
</pre>
</body></html>
